Bug 1732934 - `oc explain apiserver.spec.servingCerts` still explains defaultServingCertificate
Summary: `oc explain apiserver.spec.servingCerts` still explains defaultServingCertifi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.1.z
Assignee: Mike Dame
QA Contact: Xingxing Xia
URL:
Whiteboard:
Depends On: 1731105
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-24 18:24 UTC by Mike Dame
Modified: 2019-08-28 19:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1731105
Environment:
Last Closed: 2019-08-28 19:54:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2547 None None None 2019-08-28 19:54:59 UTC
Github openshift cluster-config-operator pull 75 None None None 2019-07-25 13:29:40 UTC

Comment 2 Xingxing Xia 2019-08-14 02:07:20 UTC
Verified in 4.1.0-0.nightly-2019-08-13-204925 env. The field is removed.

Comment 5 errata-xmlrpc 2019-08-28 19:54:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2547


Note You need to log in before you can comment on or make changes to this bug.